/*	common.css							*/
/*	algemene Cascaded Style Sheets voor website	*/
/*									*/
/*	Author: F.D. Alink					*/
/*	Date: 13/04/2009						*/
/*	(c) Sysali 2009						*/
/*									*/

body	{
	margin-left: 0; margin-right: 0; margin-top: 0; margin-bottom: 0; font-family: Arial, Helvetica, sans-serif; font-size: 10pt; 
	}
table.header	{
	margin-top: 20px; font-size: 11pt; color: #000080; width: 100%; background-color: #F0F0F0; 
	}
table.jump	{
	margin-top: 20px; padding: 0pt; font-size: 8pt; color: #000080; width: 100%; background-color: #E0E0E0; 
	}
h2	{
	color: #000080; 
	}
pre	{
	font-family: "Courier New", Courier, monospace; font-size: medium; 
	}
img	{
	margin: 0px; 
	}
a	{
	text-decoration: none; 
	}
#index a:hover {
	background-color: #EEEEEE;
	}
#top	{
	width: 800px; height: 130px; position: absolute; top: 0px; left: 0px; background-color: #E0E0E0; 
	}
#top-left	{
	width: 150px; height: 130px; position: absolute; top: 0px; left: 0px; 
	}
#non-commercial	{
	border-width:2px; border-style: ridge; border-color: light-grey; width: 137px; padding: 5px; font-size: 8pt; text-align: center; color: #800000; 
	}
#email	{
	width: 146px; font-size: 8pt; color: #000080; margin-top: 20px; margin-left: 3px; margin-right: 3px; text-align: center; 
	}
#header	{
	width: 527px; height: 130px; position: absolute; top: 0px; left: 151px; text-align: center; 
	}
#logo	{
	width: 122px; height: 130px; position: absolute; top: 0px; left: 678px; 
	}
#body	{
	width: 800px; position: relative; top: 130px; left: 0px; 
	}
#index	{
	width: 140px; position: absolute; top: 0px; left: 0px; margin-top: 10px; margin-left: 5px; margin-right: 5px; 
	}
#content	{
	width: 626px; position: relative; top: 0px; left: 151px; min-height: 400px; padding-top: 20px; padding-left: 17px; 
	}
#footer	{
	width: 650px; position: relative; bottom: 0px; left: 150px; padding-top: 12pt; font-family: Helvetica, sans-serif; font-size: 6pt; 
	}
#bottombox	{
	width: 650px; height: 15px; background-color: #E0E0E0; margin-top:5px;
	}
#bbleft	{
	position: absolute; left: 2px; bottom: 2px; text-align: left; white-space: nowrap;
	}
#bbcenter	{
	width: 650px; position: absolute; bottom: 2px; text-align: center; white-space: nowrap;
	}
#bbright	{
	position: absolute; right: 4px; bottom: 2px; text-align: right; white-space: nowrap;
	}
.par10	{
	margin-top: 10px; 
	}
.header	{
	font-size: larger; color: #000080; 
	}
.small-index	{
	font-size: 8pt; color: black; margin-left:3px; margin-right:3px; 
	}
.IMA-index1	{
	font-size: 8pt; margin-right:3px; margin-left: 12px; text-indent: -10px; 
	}
.IMA-index2	{
	font-size: 8pt; margin-right:3px; margin-left: 22px; text-indent: -10px; 
	}
.tool	{
	color: #0033FF; font-weight: bold;
	}
.img-left	{
	float: left; margin-left: 0px; margin-right: 12px; margin-top: 6px; margin-bottom: 4px;
	text-align: center; font-size: 9pt;
	}
.img-right	{
	float: right; margin-left: 12px; margin-right: 0px; margin-top: 6px; margin-bottom: 4px;
	text-align: center; font-size: 9pt;
	}
.img-center	{ /* use with DIV! */
	margin-left: -17px; margin-right: -7px; margin-top: 6px; margin-bottom: 4px;
	text-align: center; font-size: 9pt;
	}

/*
	TABLE.top	{ color: #000080; width: 100% }
	TABLE.header	{ font-size: larger; color: #000080; width: 100%; background-color: #F0F0F0; margin-left:1px }
	TABLE.bottom	{ font-family: Helvetica, sans-serif; font-size: 6pt; width: 100%; background-color: #F0F0F0; margin-top:5px }
	TABLE.box	{ border-width:2px; border-style: ridge; border-color: grey; width: 100%; padding: 5px; font-size: smaller; text-align: center; color: #800000 }
	TD	{ padding: 0px }
	TD.top	{ padding: 0px; background-color: #F0F0F0 }
	TD.index	{ padding: 0px; background-color: #F0F0F0 }
	H3	{ color: #000080 }
	.black1	{ font-size: larger; color: black }
	.blue1	{ font-size: larger; color: #000080 }
	.red1	{ font-size: larger; color: #800000 }
	.black	{ font-size: medium; color: black }
	.blue	{ font-size: medium; color: #000080 }
	.red	{ font-size: medium; color: #800000 }
	.small	{ font-size: smaller }
	.black-1	{ font-size: smaller; color: black }
	.blue-1	{ font-size: smaller; color: #000080 }
	.blue-index	{ font-size: smaller; color: #000080; margin-left:3px; margin-right:3px }
	.red-1	{ font-size: smaller; color: #800000 }
	.red-index	{ font-size: smaller; color: #800000; margin-left:3px; margin-right:3px }
	.light-1	{ font-size: smaller; color: #A0A0A0 }
	.light-index	{ font-size: smaller; color: #A0A0A0; margin-left:3px; margin-right:3px }
	.tiny	{ font-family: Helvetica, sans-serif; font-size: 6pt }
	.MCP	{ font-family: Helvetica, sans-serif; font-size: 6pt; color: #0033FF; font-weight: bold }
	.column	{ margin-left: 17px; margin-right: 7px }

	TABLE.frame	{ width: 800px }
	TABLE.top	{ border: 0px; width: 650px }
	TABLE.header	{ background-color: #E0E0E0; width: 649px }
	TABLE.bottom	{ background-color: #E0E0E0; width: 649px }
	TD.top	{ background-color: #E0E0E0; text-align: center; width: 100% }
	TD.index	{ background-color: #F7F7F7 }
	.column	{ margin-left: 17px; margin-right: 7px; width: 626px }
	UL.column	{ margin-left: 17px; margin-right: 7px; width: 586px }
*/